###Generated file - do not modify!
#Fri, 08 Mar 2024 13:34:49 +0000

simantics-platform.branch=release/1.55.1
simantics-platform.commit=92ff49a992e4ab9dded4e4d3f1120d68f876ed6d
simantics-platform.build.id=simantics/platform b1549-2024-03-08T13\:34\:49.894Z
